// This is an open source non-commercial project. Dear PVS-Studio, please check it.
// PVS-Studio Static Code Analyzer for C, C++ and C#: http://www.viva64.com

/*
(C) 2020 Михаил Калугин

Лицензировано согласно Лицензии Apache, Версия 2.0 ("Лицензия");
вы можете использовать этот файл только в соответствии с Лицензией.
Вы можете найти копию Лицензии по адресу

http://www.apache.org/licenses/LICENSE-2.0

За исключением случаев, когда это регламентировано существующим
законодательством или если это не оговорено в письменном соглашении,
программное обеспечение распространяемое на условиях данной Лицензии,
предоставляется "КАК ЕСТЬ" и любые явные или неявные ГАРАНТИИ ОТВЕРГАЮТСЯ.
Информацию об основных правах и ограничениях, применяемых к определенному
языку согласно Лицензии, вы можете найти в данной Лицензии.
*/

// stdafx.h: включаемый файл для стандартных системных включаемых файлов
// или включаемых файлов для конкретного проекта, которые часто используются, но
// не часто изменяются
//

#pragma once

#include "targetver.h"

#include <stdio.h>
#include <tchar.h>

#define NOMINMAX

#include <Windows.h>

#define _ATL_CSTRING_EXPLICIT_CONSTRUCTORS      // некоторые конструкторы CString будут явными

#include <atlbase.h>
#include <atlstr.h>
#include <atlsafe.h>

// TODO: Установите здесь ссылки на дополнительные заголовки, требующиеся для программы
